[API Reference](../README.md) > [AVVoteProposalEventResult](../interfaces/AVVoteProposalEventResult.md)



# Interface: AVVoteProposalEventResult


## Properties
<a id="_isOwnerVote"></a>

###  _isOwnerVote

**●  _isOwnerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:188](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L188)*





___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/absoluteVote.ts:187](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/absoluteVote.ts#L187)*



indexed




___


